*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-family: sans-serif;
    height: 100%;
}

body{
    // background-color:  #ffff;
    // height: 100%;
    // overflow: auto;
    // padding-bottom: 180px;    
    //display: flex;
}